cdebian_linux.config
ConfigCore
p0
(tRp1
(Vbase
p2
tp3
(dp4
Varches
p5
(lp6
Valpha
p7
aVamd64
p8
aVarm64
p9
aVarmel
p10
aVarmhf
p11
aVhppa
p12
aVi386
p13
aVia64
p14
aVm68k
p15
aVmips
p16
aVmips64
p17
aVmips64el
p18
aVmips64r6el
p19
aVmipsel
p20
aVpowerpc
p21
aVppc64
p22
aVppc64el
p23
aVriscv64
p24
aVs390x
p25
aVsh4
p26
aVsparc64
p27
aVx32
p28
asVcompiler
p29
Vgcc-12
p30
sVfeaturesets
p31
(lp32
Vnone
p33
ass(Vbuild
p34
tp35
(dp36
Vsigned-code
p37
I00
ss(Vbase
p38
NVrt
p39
tp40
(dp41
Venabled
p42
I00
ss(Vdescription
p43
tp44
(dp45
Vpart-long-up
p46
VThis kernel is not suitable for SMP (multi-processor, multi-core or hyper-threaded) systems.
p47
ss(Vimage
p48
tp49
(dp50
Vdepends
p51
(lp52
Vinitramfs-tools (>= 0.120+deb8u2) | linux-initramfs-tool
p53
asVbreaks
p54
(lp55
Vfwupdate (<< 12-7)
p56
aVwireless-regdb (<< 2019.06.03-1~)
p57
asVrecommends
p58
(lp59
Vapparmor
p60
ass(Vbase
p61
Valpha
p62
tp63
(dp64
Vdefault-flavour
p65
Valpha-smp
p66
sVkernel-arch
p67
Valpha
p68
sVfeaturesets
p69
(lp70
Vnone
p71
ass(Vbuild
p72
g62
tp73
(dp74
Vimage-file
p75
Varch/alpha/boot/vmlinux.gz
p76
ss(Vimage
p77
g62
tp78
(dp79
Vsuggests
p80
(lp81
Vaboot
p82
aVfdutils
p83
asVinstall-stem
p84
Vvmlinuz
p85
ss(Vdescription
p86
g62
NValpha-generic
p87
tp88
(dp89
Vhardware
p90
VAlpha
p91
sVhardware-long
p92
VDEC Alpha systems with extended kernel start address (Wildfire, Titan, Marvel)
p93
ss(Vpackages
p94
g62
NValpha-generic
p95
tp96
(dp97
Vinstaller
p98
I01
ss(Vdescription
p99
g62
NValpha-smp
p100
tp101
(dp102
Vhardware
p103
VAlpha SMP
p104
sVhardware-long
p105
VDEC Alpha SMP systems with extended kernel start address (Wildfire, Titan, Marvel)
p106
ss(Vbase
p107
g62
g71
tp108
(dp109
Vflavours
p110
(lp111
Valpha-generic
p112
aValpha-smp
p113
asVimplicit-flavour
p114
I01
ss(Vbase
p115
Vamd64
p116
tp117
(dp118
Vfeaturesets
p119
(lp120
Vnone
p121
aVrt
p122
asVkernel-arch
p123
Vx86
p124
ss(Vbuild
p125
g116
tp126
(dp127
Vimage-file
p128
Varch/x86/boot/bzImage
p129
sVsigned-code
p130
I01
sVvdso
p131
I01
ss(Vimage
p132
g116
tp133
(dp134
Vsuggests
p135
(lp136
Vgrub-pc | grub-efi-amd64 | extlinux
p137
asVinstall-stem
p138
Vvmlinuz
p139
ss(Vdescription
p140
g116
NVamd64
p141
tp142
(dp143
Vhardware
p144
V64-bit PCs
p145
sVhardware-long
p146
VPCs with AMD64, Intel 64 or VIA Nano processors
p147
ss(Vdescription
p148
g116
NVcloud-amd64
p149
tp150
(dp151
Vhardware
p152
Vx86-64 cloud
p153
sVhardware-long
p154
Vcloud platforms including Amazon EC2, Microsoft Azure, and Google Compute Engine
p155
ss(Vbase
p156
g116
Vnone
p157
tp158
(dp159
Vflavours
p160
(lp161
Vamd64
p162
aVcloud-amd64
p163
asVdefault-flavour
p164
Vamd64
p165
sVquick-flavour
p166
Vcloud-amd64
p167
ss(Vpackages
p168
g116
g157
Vamd64
p169
tp170
(dp171
Vinstaller
p172
I01
ss(Vimage
p173
g116
g157
Vcloud-amd64
p174
tp175
(dp176
Vconfigs
p177
(lp178
Vconfig.cloud
p179
aVamd64/config.cloud-amd64
p180
ass(Vbase
p181
g116
Vrt
p182
tp183
(dp184
Vflavours
p185
(lp186
Vamd64
p187
ass(Vbase
p188
Varm64
p189
tp190
(dp191
Vcompat-deb-arch
p192
Varmhf
p193
sVcompat-gnu-type
p194
Varm-linux-gnueabihf
p195
sVkernel-arch
p196
Varm64
p197
sVfeaturesets
p198
(lp199
Vnone
p200
aVrt
p201
ass(Vbuild
p202
g189
tp203
(dp204
Vimage-file
p205
Varch/arm64/boot/Image
p206
sVsigned-code
p207
I01
sVvdso
p208
I01
ss(Vimage
p209
g189
tp210
(dp211
Vinstall-stem
p212
Vvmlinuz
p213
ss(Vdescription
p214
g189
NVarm64
p215
tp216
(dp217
Vhardware
p218
V64-bit ARMv8 machines
p219
ss(Vdescription
p220
g189
NVcloud-arm64
p221
tp222
(dp223
Vhardware
p224
Varm64 cloud
p225
sVhardware-long
p226
Vcloud platforms supporting arm64 virtual machines
p227
ss(Vimage
p228
g189
NVarm64
p229
tp230
(dp231
s(Vbase
p232
g189
Vnone
p233
tp234
(dp235
Vflavours
p236
(lp237
Varm64
p238
aVcloud-arm64
p239
asVdefault-flavour
p240
Varm64
p241
sVquick-flavour
p242
Vcloud-arm64
p243
ss(Vpackages
p244
g189
g233
Varm64
p245
tp246
(dp247
Vinstaller
p248
I01
ss(Vimage
p249
g189
g233
Vcloud-arm64
p250
tp251
(dp252
Vconfigs
p253
(lp254
Vconfig.cloud
p255
aVarm64/config.cloud-arm64
p256
ass(Vbase
p257
g189
Vrt
p258
tp259
(dp260
Vflavours
p261
(lp262
Varm64
p263
ass(Vbase
p264
Varmel
p265
tp266
(dp267
Vkernel-arch
p268
Varm
p269
sg69
(lp270
g71
ass(Vbuild
p271
g265
tp272
(dp273
Vimage-file
p274
Varch/arm/boot/zImage
p275
sVuncompressed-image-file
p276
Varch/arm/boot/Image
p277
ss(Vimage
p278
g265
tp279
(dp280
Vinstall-stem
p281
Vvmlinuz
p282
ss(Vdescription
p283
g265
NVrpi
p284
tp285
(dp286
Vhardware
p287
VRaspberry Pi Zero, Zero W and 1
p288
sVhardware-long
p289
VRaspberry Pi Zero, Zero W and 1 based systems
p290
ss(g107
g265
g71
tp291
(dp292
g110
(lp293
Vrpi
p294
asg114
I01
ss(Vbase
p295
Varmhf
p296
tp297
(dp298
Vfeaturesets
p299
(lp300
Vnone
p301
aVrt
p302
asVkernel-arch
p303
Varm
p304
ss(Vbuild
p305
g296
tp306
(dp307
Vimage-file
p308
Varch/arm/boot/zImage
p309
sVvdso
p310
I01
ss(Vimage
p311
g296
tp312
(dp313
Vinstall-stem
p314
Vvmlinuz
p315
ss(Vdescription
p316
g296
NVarmmp
p317
tp318
(dp319
Vhardware
p320
VARMv7 multiplatform compatible SoCs
p321
sVhardware-long
p322
VARMv7 multiplatform kernel. See https://wiki.debian.org/DebianKernel/ARMMP for details of supported platforms
p323
ss(Vdescription
p324
g296
NVarmmp-lpae
p325
tp326
(dp327
Vhardware
p328
VARMv7 multiplatform compatible SoCs supporting LPAE
p329
sVhardware-long
p330
VARMv7 multiplatform kernel supporting LPAE. See https://wiki.debian.org/DebianKernel/ARMMP for details of supported platforms.
p331
ss(Vbase
p332
g296
Vnone
p333
tp334
(dp335
Vflavours
p336
(lp337
Varmmp
p338
aVarmmp-lpae
p339
asVdefault-flavour
p340
Varmmp
p341
ss(Vpackages
p342
g296
g333
Varmmp
p343
tp344
(dp345
Vinstaller
p346
I01
ss(Vbase
p347
g296
Vrt
p348
tp349
(dp350
Vflavours
p351
(lp352
Varmmp
p353
ass(Vbase
p354
Vhppa
p355
tp356
(dp357
Vdefault-flavour
p358
Vparisc
p359
sVkernel-arch
p360
Vparisc
p361
sg69
(lp362
g71
ass(Vbuild
p363
g355
tp364
(dp365
Vimage-file
p366
Varch/parisc/boot/bzImage
p367
ss(Vimage
p368
g355
tp369
(dp370
Vsuggests
p371
(lp372
Vpalo
p373
asVinstall-stem
p374
Vvmlinuz
p375
ss(Vdescription
p376
g355
NVparisc
p377
tp378
(dp379
Vhardware
p380
V32-bit PA-RISC
p381
sVhardware-long
p382
VHP PA-RISC 32-bit systems with max 4 GB RAM
p383
ss(Vpackages
p384
g355
NVparisc
p385
tp386
(dp387
Vinstaller
p388
I01
ss(Vbase
p389
g355
NVparisc64
p390
tp391
(dp392
Vcflags
p393
V-fno-cse-follow-jumps
p394
sVkernel-deb-arch
p395
Vundefined
p396
sVkernel-gnu-type
p397
Vhppa64-linux-gnu
p398
sVcompat-deb-arch
p399
Vhppa
p400
sVcompat-gnu-type
p401
Vhppa-linux-gnu
p402
ss(Vdescription
p403
g355
NVparisc64
p404
tp405
(dp406
Vhardware
p407
V64-bit PA-RISC
p408
sVhardware-long
p409
VHP PA-RISC 64-bit systems with support for more than 4 GB RAM
p410
ss(Vpackages
p411
g355
NVparisc64
p412
tp413
(dp414
Vinstaller
p415
I01
ss(g107
g355
g71
tp416
(dp417
g110
(lp418
Vparisc
p419
aVparisc64
p420
asg114
I01
ss(Vbase
p421
Vi386
p422
tp423
(dp424
Vfeaturesets
p425
(lp426
Vnone
p427
aVrt
p428
asVkernel-arch
p429
Vx86
p430
ss(Vbuild
p431
g422
tp432
(dp433
Vimage-file
p434
Varch/x86/boot/bzImage
p435
sVvdso
p436
I01
ss(Vdescription
p437
g422
tp438
(dp439
Vpart-long-pae
p440
VThis kernel requires PAE (Physical Address Extension). This feature is supported by the Intel Pentium Pro/II/III/4/4M/D, Xeon, Core and Atom; AMD Geode NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom; Transmeta Efficeon; VIA C7; and some other processors.
p441
ss(Vimage
p442
g422
tp443
(dp444
Vsuggests
p445
(lp446
Vgrub-pc | grub-efi-ia32 | extlinux
p447
asVinstall-stem
p448
Vvmlinuz
p449
ss(Vdescription
p450
g422
NV686
p451
tp452
(dp453
Vhardware
p454
Volder PCs
p455
sVhardware-long
p456
VPCs with one or more processors not supporting PAE
p457
ss(Vdescription
p458
g422
NV686-pae
p459
tp460
(dp461
Vhardware
p462
Vmodern PCs
p463
sVhardware-long
p464
VPCs with one or more processors supporting PAE
p465
sVparts
p466
(lp467
Vpae
p468
ass(Vbase
p469
g422
Vnone
p470
tp471
(dp472
Vflavours
p473
(lp474
V686
p475
aV686-pae
p476
asVdefault-flavour
p477
V686-pae
p478
ss(Vpackages
p479
g422
g470
V686
p480
tp481
(dp482
Vinstaller
p483
I01
ss(Vpackages
p484
g422
g470
V686-pae
p485
tp486
(dp487
Vinstaller
p488
I01
ss(Vbase
p489
g422
Vrt
p490
tp491
(dp492
Vflavours
p493
(lp494
V686-pae
p495
ass(Vbase
p496
Via64
p497
tp498
(dp499
Vdefault-flavour
p500
Vitanium
p501
sVkernel-arch
p502
Via64
p503
sVcompiler
p504
Vgcc-12
p505
sg69
(lp506
g71
ass(Vbuild
p507
g497
tp508
(dp509
Vimage-file
p510
Vvmlinux.gz
p511
ss(Vimage
p512
g497
tp513
(dp514
Vsuggests
p515
(lp516
Vgrub-efi-ia64
p517
asVinstall-stem
p518
Vvmlinuz
p519
ss(Vdescription
p520
g497
NVitanium
p521
tp522
(dp523
Vhardware
p524
VItanium (Merced)
p525
sVhardware-long
p526
Vsystems with original Itanium (Merced) processors
p527
ss(Vpackages
p528
g497
NVitanium
p529
tp530
(dp531
Vinstaller
p532
I01
ss(Vdescription
p533
g497
NVmckinley
p534
tp535
(dp536
Vhardware
p537
VItanium 2+
p538
sVhardware-long
p539
Vsystems with Itanium 2 or 9300/9500/9700-series processors
p540
ss(g107
g497
g71
tp541
(dp542
g110
(lp543
Vitanium
p544
aVmckinley
p545
asg114
I01
ss(Vbase
p546
Vm68k
p547
tp548
(dp549
Vcflags
p550
V-ffreestanding
p551
sVdefault-flavour
p552
Vm68k
p553
sVkernel-arch
p554
Vm68k
p555
sg69
(lp556
g71
ass(Vbuild
p557
g547
tp558
(dp559
Vimage-file
p560
Vvmlinux
p561
ss(Vimage
p562
g547
tp563
(dp564
Vsuggests
p565
(lp566
Vvmelilo
p567
aVfdutils
p568
asVinstall-stem
p569
Vvmlinux
p570
ss(Vdescription
p571
g547
NVm68k
p572
tp573
(dp574
Vhardware
p575
VMotorola MC68020+ family
p576
ss(Vpackages
p577
g547
NVm68k
p578
tp579
(dp580
Vinstaller
p581
I01
ss(g107
g547
g71
tp582
(dp583
g110
(lp584
Vm68k
p585
asg114
I01
ss(Vbase
p586
Vmips
p587
tp588
(dp589
Vkernel-arch
p590
Vmips
p591
sg69
(lp592
g71
ass(Vbuild
p593
g587
tp594
(dp595
Vimage-file
p596
Vvmlinuz
p597
ss(Vimage
p598
g587
tp599
(dp600
Vinstall-stem
p601
Vvmlinuz
p602
ss(Vdescription
p603
g587
NV4kc-malta
p604
tp605
(dp606
Vhardware
p607
VMIPS Malta
p608
sVhardware-long
p609
VMIPS Malta boards
p610
ss(Vimage
p611
g587
NV4kc-malta
p612
tp613
(dp614
Vconfigs
p615
(lp616
Vkernelarch-mips/config.malta
p617
aVkernelarch-mips/config.mips32r2
p618
ass(Vpackages
p619
g587
NV4kc-malta
p620
tp621
(dp622
Vinstaller
p623
I01
ss(Vdescription
p624
g587
NVmips32r2eb
p625
tp626
(dp627
Vhardware
p628
VMIPS Generic (mips32r2eb)
p629
sVhardware-long
p630
VMIPS Generic platform (mips32r2eb)
p631
ss(Vimage
p632
g587
NVmips32r2eb
p633
tp634
(dp635
Vconfigs
p636
(lp637
Vkernelarch-mips/config.boston
p638
aVkernelarch-mips/config.mips32r2
p639
ass(Vpackages
p640
g587
NVmips32r2eb
p641
tp642
(dp643
Vinstaller
p644
I01
ss(Vdescription
p645
g587
NVocteon
p646
tp647
(dp648
Vhardware
p649
VOcteon
p650
sVhardware-long
p651
VCavium Networks Octeon
p652
ss(Vbuild
p653
g587
NVocteon
p654
tp655
(dp656
Vimage-file
p657
Vvmlinux
p658
ss(Vimage
p659
g587
NVocteon
p660
tp661
(dp662
Vinstall-stem
p663
Vvmlinux
p664
sVconfigs
p665
(lp666
Vkernelarch-mips/config.octeon
p667
ass(Vpackages
p668
g587
NVocteon
p669
tp670
(dp671
Vinstaller
p672
I01
ss(g107
g587
g71
tp673
(dp674
g110
(lp675
V4kc-malta
p676
aVmips32r2eb
p677
aVocteon
p678
asg114
I01
ss(Vbase
p679
Vmips64
p680
tp681
(dp682
Vkernel-arch
p683
Vmips
p684
sg69
(lp685
g71
ass(Vbuild
p686
g680
tp687
(dp688
Vimage-file
p689
Vvmlinuz
p690
ss(Vimage
p691
g680
tp692
(dp693
Vinstall-stem
p694
Vvmlinuz
p695
ss(Vdescription
p696
g680
NV5kc-malta
p697
tp698
(dp699
Vhardware
p700
VMIPS Malta
p701
sVhardware-long
p702
VMIPS Malta boards
p703
ss(Vimage
p704
g680
NV5kc-malta
p705
tp706
(dp707
Vconfigs
p708
(lp709
Vkernelarch-mips/config.malta
p710
aVkernelarch-mips/config.mips64r2
p711
ass(Vpackages
p712
g680
NV5kc-malta
p713
tp714
(dp715
Vinstaller
p716
I01
ss(Vdescription
p717
g680
NVmips64r2eb
p718
tp719
(dp720
Vhardware
p721
VMIPS Generic (mips64r2eb)
p722
sVhardware-long
p723
VMIPS Generic platform (mips64r2eb)
p724
ss(Vimage
p725
g680
NVmips64r2eb
p726
tp727
(dp728
Vconfigs
p729
(lp730
Vkernelarch-mips/config.boston
p731
aVkernelarch-mips/config.mips64r2
p732
ass(Vpackages
p733
g680
NVmips64r2eb
p734
tp735
(dp736
Vinstaller
p737
I01
ss(Vdescription
p738
g680
NVocteon
p739
tp740
(dp741
Vhardware
p742
VOcteon
p743
sVhardware-long
p744
VCavium Networks Octeon
p745
ss(Vbuild
p746
g680
NVocteon
p747
tp748
(dp749
Vimage-file
p750
Vvmlinux
p751
ss(Vimage
p752
g680
NVocteon
p753
tp754
(dp755
Vinstall-stem
p756
Vvmlinux
p757
sVconfigs
p758
(lp759
Vkernelarch-mips/config.octeon
p760
ass(Vpackages
p761
g680
NVocteon
p762
tp763
(dp764
Vinstaller
p765
I01
ss(g107
g680
g71
tp766
(dp767
g110
(lp768
V5kc-malta
p769
aVmips64r2eb
p770
aVocteon
p771
asg114
I01
ss(Vbase
p772
Vmips64el
p773
tp774
(dp775
Vkernel-arch
p776
Vmips
p777
sg69
(lp778
g71
ass(Vbuild
p779
g773
tp780
(dp781
Vimage-file
p782
Vvmlinuz
p783
ss(Vimage
p784
g773
tp785
(dp786
Vinstall-stem
p787
Vvmlinuz
p788
ss(Vdescription
p789
g773
NV5kc-malta
p790
tp791
(dp792
Vhardware
p793
VMIPS Malta
p794
sVhardware-long
p795
VMIPS Malta boards
p796
ss(Vimage
p797
g773
NV5kc-malta
p798
tp799
(dp800
Vconfigs
p801
(lp802
Vkernelarch-mips/config.malta
p803
aVkernelarch-mips/config.mips64r2
p804
ass(Vpackages
p805
g773
NV5kc-malta
p806
tp807
(dp808
Vinstaller
p809
I01
ss(Vdescription
p810
g773
NVmips64r2el
p811
tp812
(dp813
Vhardware
p814
VMIPS Generic (mips64r2el)
p815
sVhardware-long
p816
VMIPS Generic platform (mips64r2el)
p817
ss(Vimage
p818
g773
NVmips64r2el
p819
tp820
(dp821
Vconfigs
p822
(lp823
Vkernelarch-mips/config.boston
p824
aVkernelarch-mips/config.mips64r2
p825
ass(Vpackages
p826
g773
NVmips64r2el
p827
tp828
(dp829
Vinstaller
p830
I01
ss(Vdescription
p831
g773
NVloongson-3
p832
tp833
(dp834
Vhardware
p835
VLoongson 3A/3B
p836
sVhardware-long
p837
VLoongson 3A or 3B based systems (e.g. from Loongson or Lemote)
p838
ss(Vimage
p839
g773
NVloongson-3
p840
tp841
(dp842
Vrecommends
p843
(lp844
Vpmon-update
p845
asVconfigs
p846
(lp847
Vkernelarch-mips/config.loongson-3
p848
ass(Vpackages
p849
g773
NVloongson-3
p850
tp851
(dp852
Vinstaller
p853
I01
ss(Vdescription
p854
g773
NVocteon
p855
tp856
(dp857
Vhardware
p858
VOcteon
p859
sVhardware-long
p860
VCavium Networks Octeon
p861
ss(Vbuild
p862
g773
NVocteon
p863
tp864
(dp865
Vimage-file
p866
Vvmlinux
p867
ss(Vimage
p868
g773
NVocteon
p869
tp870
(dp871
Vinstall-stem
p872
Vvmlinux
p873
sVconfigs
p874
(lp875
Vkernelarch-mips/config.octeon
p876
ass(Vpackages
p877
g773
NVocteon
p878
tp879
(dp880
Vinstaller
p881
I01
ss(g107
g773
g71
tp882
(dp883
g110
(lp884
V5kc-malta
p885
aVmips64r2el
p886
aVloongson-3
p887
aVocteon
p888
asg114
I01
ss(Vbase
p889
Vmips64r6el
p890
tp891
(dp892
Vkernel-arch
p893
Vmips
p894
sg69
(lp895
g71
ass(Vbuild
p896
g890
tp897
(dp898
Vimage-file
p899
Vvmlinuz
p900
ss(Vimage
p901
g890
tp902
(dp903
Vinstall-stem
p904
Vvmlinuz
p905
ss(Vdescription
p906
g890
NVmips64r6el
p907
tp908
(dp909
Vhardware
p910
VMIPS Generic (mips64r6el)
p911
sVhardware-long
p912
VMIPS Generic platform (mips64r6el)
p913
ss(Vimage
p914
g890
NVmips64r6el
p915
tp916
(dp917
Vconfigs
p918
(lp919
Vkernelarch-mips/config.boston
p920
aVkernelarch-mips/config.mips64r6
p921
ass(Vpackages
p922
g890
NVmips64r6el
p923
tp924
(dp925
Vinstaller
p926
I01
ss(g107
g890
g71
tp927
(dp928
g110
(lp929
Vmips64r6el
p930
asg114
I01
ss(Vbase
p931
Vmipsel
p932
tp933
(dp934
Vkernel-arch
p935
Vmips
p936
sg69
(lp937
g71
ass(Vbuild
p938
g932
tp939
(dp940
Vimage-file
p941
Vvmlinuz
p942
ss(Vimage
p943
g932
tp944
(dp945
Vinstall-stem
p946
Vvmlinuz
p947
ss(Vdescription
p948
g932
NV4kc-malta
p949
tp950
(dp951
Vhardware
p952
VMIPS Malta
p953
sVhardware-long
p954
VMIPS Malta boards
p955
ss(Vimage
p956
g932
NV4kc-malta
p957
tp958
(dp959
Vconfigs
p960
(lp961
Vkernelarch-mips/config.malta
p962
aVkernelarch-mips/config.mips32r2
p963
ass(Vpackages
p964
g932
NV4kc-malta
p965
tp966
(dp967
Vinstaller
p968
I01
ss(Vdescription
p969
g932
NVmips32r2el
p970
tp971
(dp972
Vhardware
p973
VMIPS Generic (mips32r2el)
p974
sVhardware-long
p975
VMIPS Generic platform (mips32r2el)
p976
ss(Vimage
p977
g932
NVmips32r2el
p978
tp979
(dp980
Vconfigs
p981
(lp982
Vkernelarch-mips/config.boston
p983
aVkernelarch-mips/config.mips32r2
p984
ass(Vpackages
p985
g932
NVmips32r2el
p986
tp987
(dp988
Vinstaller
p989
I01
ss(Vdescription
p990
g932
NVloongson-3
p991
tp992
(dp993
Vhardware
p994
VLoongson 3A/3B
p995
sVhardware-long
p996
VLoongson 3A or 3B based systems (e.g. from Loongson or Lemote)
p997
ss(Vimage
p998
g932
NVloongson-3
p999
tp1000
(dp1001
Vrecommends
p1002
(lp1003
Vpmon-update
p1004
asVconfigs
p1005
(lp1006
Vkernelarch-mips/config.loongson-3
p1007
ass(Vpackages
p1008
g932
NVloongson-3
p1009
tp1010
(dp1011
Vinstaller
p1012
I01
ss(Vdescription
p1013
g932
NVocteon
p1014
tp1015
(dp1016
Vhardware
p1017
VOcteon
p1018
sVhardware-long
p1019
VCavium Networks Octeon
p1020
ss(Vbuild
p1021
g932
NVocteon
p1022
tp1023
(dp1024
Vimage-file
p1025
Vvmlinux
p1026
ss(Vimage
p1027
g932
NVocteon
p1028
tp1029
(dp1030
Vinstall-stem
p1031
Vvmlinux
p1032
sVconfigs
p1033
(lp1034
Vkernelarch-mips/config.octeon
p1035
ass(Vpackages
p1036
g932
NVocteon
p1037
tp1038
(dp1039
Vinstaller
p1040
I01
ss(g107
g932
g71
tp1041
(dp1042
g110
(lp1043
V4kc-malta
p1044
aVmips32r2el
p1045
aVloongson-3
p1046
aVocteon
p1047
asg114
I01
ss(Vbase
p1048
Vpowerpc
p1049
tp1050
(dp1051
Vkernel-arch
p1052
Vpowerpc
p1053
sg69
(lp1054
g71
ass(Vbuild
p1055
g1049
tp1056
(dp1057
Vimage-file
p1058
Vvmlinux
p1059
ss(Vimage
p1060
g1049
tp1061
(dp1062
Vconfigs
p1063
(lp1064
sVsuggests
p1065
(lp1066
Vmkvmlinuz
p1067
aVgrub-ieee1275
p1068
asVinstall-stem
p1069
Vvmlinux
p1070
ss(Vdescription
p1071
g1049
NVpowerpc
p1072
tp1073
(dp1074
Vhardware
p1075
Vuniprocessor 32-bit PowerPC
p1076
ss(Vpackages
p1077
g1049
NVpowerpc
p1078
tp1079
(dp1080
Vinstaller
p1081
I01
ss(Vdescription
p1082
g1049
NVpowerpc-smp
p1083
tp1084
(dp1085
Vhardware
p1086
Vmultiprocessor 32-bit PowerPC
p1087
ss(Vimage
p1088
g1049
NVpowerpc-smp
p1089
tp1090
(dp1091
Vconfigs
p1092
(lp1093
Vpowerpc/config.powerpc
p1094
aVpowerpc/config.powerpc-smp
p1095
ass(Vdescription
p1096
g1049
NVpowerpc64
p1097
tp1098
(dp1099
Vhardware
p1100
V64-bit PowerPC
p1101
ss(Vimage
p1102
g1049
NVpowerpc64
p1103
tp1104
(dp1105
Vconfigs
p1106
(lp1107
Vkernelarch-powerpc/config-arch-64
p1108
aVkernelarch-powerpc/config-arch-64-be
p1109
ass(Vpackages
p1110
g1049
NVpowerpc64
p1111
tp1112
(dp1113
Vinstaller
p1114
I01
ss(g107
g1049
g71
tp1115
(dp1116
g110
(lp1117
Vpowerpc
p1118
aVpowerpc-smp
p1119
aVpowerpc64
p1120
asg114
I01
ss(Vbase
p1121
Vppc64
p1122
tp1123
(dp1124
Vdefault-flavour
p1125
Vpowerpc64
p1126
sVkernel-arch
p1127
Vpowerpc
p1128
sg69
(lp1129
g71
ass(Vbuild
p1130
g1122
tp1131
(dp1132
Vimage-file
p1133
Vvmlinux
p1134
ss(Vimage
p1135
g1122
tp1136
(dp1137
Vconfigs
p1138
(lp1139
sVsuggests
p1140
(lp1141
Vmkvmlinuz
p1142
aVgrub-ieee1275
p1143
asVinstall-stem
p1144
Vvmlinux
p1145
ss(Vdescription
p1146
g1122
NVpowerpc64
p1147
tp1148
(dp1149
Vhardware
p1150
V64-bit PowerPC
p1151
ss(Vimage
p1152
g1122
NVpowerpc64
p1153
tp1154
(dp1155
Vconfigs
p1156
(lp1157
Vkernelarch-powerpc/config-arch-64
p1158
aVkernelarch-powerpc/config-arch-64-be
p1159
ass(Vpackages
p1160
g1122
NVpowerpc64
p1161
tp1162
(dp1163
Vinstaller
p1164
I01
ss(g107
g1122
g71
tp1165
(dp1166
g110
(lp1167
Vpowerpc64
p1168
asg114
I01
ss(Vbase
p1169
Vppc64el
p1170
tp1171
(dp1172
Vdefault-flavour
p1173
Vpowerpc64le
p1174
sVkernel-arch
p1175
Vpowerpc
p1176
sg69
(lp1177
g71
ass(Vbuild
p1178
g1170
tp1179
(dp1180
Vimage-file
p1181
Vvmlinux
p1182
ss(Vimage
p1183
g1170
tp1184
(dp1185
Vconfigs
p1186
(lp1187
sVsuggests
p1188
(lp1189
Vmkvmlinuz
p1190
aVgrub-ieee1275
p1191
asVinstall-stem
p1192
Vvmlinux
p1193
ss(Vdescription
p1194
g1170
NVpowerpc64le
p1195
tp1196
(dp1197
Vhardware
p1198
VLittle-endian 64-bit PowerPC
p1199
ss(Vimage
p1200
g1170
NVpowerpc64le
p1201
tp1202
(dp1203
Vconfigs
p1204
(lp1205
Vkernelarch-powerpc/config-arch-64
p1206
aVkernelarch-powerpc/config-arch-64-le
p1207
ass(Vpackages
p1208
g1170
NVpowerpc64le
p1209
tp1210
(dp1211
Vinstaller
p1212
I01
ss(g107
g1170
g71
tp1213
(dp1214
g110
(lp1215
Vpowerpc64le
p1216
asg114
I01
ss(Vbase
p1217
Vriscv64
p1218
tp1219
(dp1220
Vkernel-arch
p1221
Vriscv
p1222
sVfeaturesets
p1223
(lp1224
Vnone
p1225
ass(Vbuild
p1226
g1218
tp1227
(dp1228
Vimage-file
p1229
Varch/riscv/boot/Image
p1230
sVvdso
p1231
I01
ss(Vimage
p1232
g1218
tp1233
(dp1234
Vinstall-stem
p1235
Vvmlinux
p1236
ss(Vdescription
p1237
g1218
NVriscv64
p1238
tp1239
(dp1240
Vhardware
p1241
V64-bit RISC-V platforms
p1242
sVhardware-long
p1243
V64-bit RISC-V platforms
p1244
ss(Vbase
p1245
g1218
Vnone
p1246
tp1247
(dp1248
Vflavours
p1249
(lp1250
Vriscv64
p1251
asVdefault-flavour
p1252
Vriscv64
p1253
ss(Vpackages
p1254
g1218
g1246
Vriscv64
p1255
tp1256
(dp1257
Vinstaller
p1258
I01
ss(Vbase
p1259
Vs390x
p1260
tp1261
(dp1262
Vdefault-flavour
p1263
Vs390x
p1264
sVkernel-arch
p1265
Vs390
p1266
sg69
(lp1267
g71
ass(Vbuild
p1268
g1260
tp1269
(dp1270
Vimage-file
p1271
Varch/s390/boot/bzImage
p1272
sVvdso
p1273
I01
ss(Vimage
p1274
g1260
tp1275
(dp1276
Vsuggests
p1277
(lp1278
Vs390-tools
p1279
asVinstall-stem
p1280
Vvmlinuz
p1281
ss(Vdescription
p1282
g1260
NVs390x
p1283
tp1284
(dp1285
Vhardware
p1286
VIBM zSeries
p1287
ss(Vpackages
p1288
g1260
NVs390x
p1289
tp1290
(dp1291
Vinstaller
p1292
I01
ss(g107
g1260
g71
tp1293
(dp1294
g110
(lp1295
Vs390x
p1296
asg114
I01
ss(Vbase
p1297
Vsh4
p1298
tp1299
(dp1300
Vkernel-arch
p1301
Vsh
p1302
sg69
(lp1303
g71
ass(Vbuild
p1304
g1298
tp1305
(dp1306
Vimage-file
p1307
Varch/sh/boot/zImage
p1308
ss(Vimage
p1309
g1298
tp1310
(dp1311
Vinstall-stem
p1312
Vvmlinuz
p1313
ss(Vdescription
p1314
g1298
NVsh7751r
p1315
tp1316
(dp1317
Vhardware
p1318
Vsh7751r
p1319
sVhardware-long
p1320
VRenesas SH7751R R2D plus board
p1321
ss(Vpackages
p1322
g1298
NVsh7751r
p1323
tp1324
(dp1325
Vinstaller
p1326
I01
ss(Vdescription
p1327
g1298
NVsh7785lcr
p1328
tp1329
(dp1330
Vhardware
p1331
Vsh7785lcr
p1332
sVhardware-long
p1333
VRenesas SH7785 reference board
p1334
ss(Vimage
p1335
g1298
NVsh7785lcr
p1336
tp1337
(dp1338
Vrecommends
p1339
(lp1340
Vu-boot-tools
p1341
asVcheck-size
p1342
I4194304
ss(Vpackages
p1343
g1298
NVsh7785lcr
p1344
tp1345
(dp1346
Vinstaller
p1347
I01
ss(g107
g1298
g71
tp1348
(dp1349
g110
(lp1350
Vsh7751r
p1351
aVsh7785lcr
p1352
asg114
I01
ss(Vbase
p1353
Vsparc64
p1354
tp1355
(dp1356
Vdefault-flavour
p1357
Vsparc64-smp
p1358
sVkernel-arch
p1359
Vsparc
p1360
sg69
(lp1361
g71
ass(Vbuild
p1362
g1354
tp1363
(dp1364
Vimage-file
p1365
Vvmlinux
p1366
ss(Vimage
p1367
g1354
tp1368
(dp1369
Vconfigs
p1370
(lp1371
sVsuggests
p1372
(lp1373
Vfdutils
p1374
aVgrub-ieee1275
p1375
asVinstall-stem
p1376
Vvmlinux
p1377
ss(Vdescription
p1378
g1354
NVsparc64
p1379
tp1380
(dp1381
Vhardware
p1382
Vuniprocessor 64-bit UltraSPARC
p1383
ss(Vimage
p1384
g1354
NVsparc64
p1385
tp1386
(dp1387
Vconfigs
p1388
(lp1389
Vkernelarch-sparc/config-up
p1390
ass(Vpackages
p1391
g1354
NVsparc64
p1392
tp1393
(dp1394
Vinstaller
p1395
I01
ss(Vdescription
p1396
g1354
NVsparc64-smp
p1397
tp1398
(dp1399
Vhardware
p1400
Vmultiprocessor 64-bit UltraSPARC
p1401
ss(Vimage
p1402
g1354
NVsparc64-smp
p1403
tp1404
(dp1405
Vconfigs
p1406
(lp1407
Vkernelarch-sparc/config-smp
p1408
ass(g107
g1354
g71
tp1409
(dp1410
g110
(lp1411
Vsparc64
p1412
aVsparc64-smp
p1413
asg114
I01
ss(Vbase
p1414
Vx32
p1415
tp1416
(dp1417
Vkernel-arch
p1418
Vx86
p1419
sVfeaturesets
p1420
(lp1421
ss(Vversion
p1422
tp1423
(dp1424
Vsource
p1425
V6.6.15-2~mx23ahs
p1426
sVupstream
p1427
V6.6
p1428
sVabiname_base
p1429
V6.6.15
p1430
sVabiname
p1431
g1430
ss.